Subject: Trainer Candidate - Aditi TRIPATHI
From: Aditi TRIPATHI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:47:17 -0400

| | Tech Support Test

Name | Aditi TRIPATHI
E-mail | [email-masked]
Phone Number | (201009) 9873072112
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaur city 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | Personal banker | | 35k
Previous Employer 1 | Tech mahindra | Associate, aux process trainer | 13 sel | 22k
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 1month

Please briefly describe your work experience specifically in training?

I have worked as process trainer for flipkart for 6-7 month I have handl multiple batches along with dip check, audits

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There hav been times when salary was a major concern for associates in my training and making them believe that they will be paid for the work was tough, along with managing two batches simultaneously.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | All the existing companies provide good services but what makes it great is when companies understand the real issue and work towards achieving those. Thinking ou of box,,, good is basic, great needs thorough thinking.
What according to you makes you a good candidate for this position? | I have been working as trainer and am well versed with managing a  large team without it effecting my work life balance.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |